<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Hoc van_Bai 31 T2</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>Trang bìa</title>
		<content>BỘ GIÁO DỤC VÀ ĐÀO TẠO QUỸ LAURENCE S’TING Cuộc thi Thiết kế bài giảng điện tử E-learning ----- Bài giảng: Bài 31: Ôn tập ( Tiết 2) Chương trình Học vần lớp 1  Giáo viên: Trần Thúy Hà tranthuyha83@yahoo.com  Trường Tiểu học Đoàn Thị Điểm Từ Liêm – Hà Nội </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>Giới thiệu bài</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title>Mục tiêu</title>
		<content>Mục tiêu HS đọc, viết được các vần vừa học: ia, ua, ưa.  Đọc đúng các từ ngữ và đoạn thơ ứng dụng.  Nghe, hiểu và kể lại theo tranh truyện kể  Khỉ và Rùa </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>Tiết 2</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Bảng ôn</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title>Tranh vẽ gì? Giới thiệu tranh</title>
		<content>Tranh vẽ gì? Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Kết quả Kết quả Làm lại Làm lại A)  Bạn nhỏ đang ngủ trưa B)  Gió thổi làm cành cây đu đưa C)  Cả 2 ý trên </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title>Giới thiệu đoạn thơ</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>Luyện đọc đoạn thơ</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title>Luyện đọc đoạn thơ</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title>Luyện đọc SGK</title>
		<content>64 - 65 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title>Nghỉ giữa giờ</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title>Nghỉ giữa giờ</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title>Luyện viết vở</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title>Cách viết  chữ mùa dưa</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title>Cách viết chữ ngựa tía</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title>Bài viết mẫu</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title>Kể chuyện</title>
		<content>KhØ vµ Rïa </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title>Tranh 1</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title>Tranh 2</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title>Tranh 3</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title>Tranh 4</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title>Câu chuyện có những nhân vật nào? Tìm hiểu truyện</title>
		<content>Câu chuyện có những nhân vật nào? Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Bạn thử lại nhé Kết quả Kết quả Làm lại Làm lại A)  Thỏ B)  Khỉ C)  Rùa </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
	<section type="slide" position="23" xmlns="">
		<title>Nối tranh với nội dung cho phù hợp Tìm hiểu truyện</title>
		<content>Nối tranh với nội dung cho phù hợp 1 2 Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn thử lại nhé Bạn phải hoàn thành câu hỏi này trước khi tiếp tục A. Rùa không biết làm thế nào để leo lên cây. Khỉ bảo Rùa ngậm chặt đuôi Khỉ. B. Tới cổng, vợ Khỉ chạy ra chào, Rùa mở miệng chào đáp lễ và bị rơi xuống đất. C. Vợ Khỉ sinh con. Khỉ mời Rùa đến thăm nhà D. Sau cú ngã đó, trên mai Rùa có vết rạn nứt. C Tranh 1 A Tranh 2 B Tranh 3 D Tranh 4 Kết quả Kết quả Làm lại Làm lại </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/></section>
	<section type="slide" position="24" xmlns="">
		<title>Tập kể chuyện</title>
		<content>KhØ vµ Rïa </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000024.jpg"/></section>
	<section type="slide" position="25" xmlns="">
		<title>Câu chuyện này nói lên điều gì? Tìm hiểu ý nghĩa truyện</title>
		<content>Câu chuyện này nói lên điều gì? Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Bạn thử lại nhé Kết quả Kết quả Làm lại Làm lại A)  Giải thích sự tích mai rùa B)  Khuyên chúng ta phải chú ý đến hoàn cảnh và tư thế khi giao tiếp C)  Cả hai ý trên </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000025.jpg"/></section>
	<section type="slide" position="26" xmlns="">
		<title></title>
		<content>KhØ vµ Rïa </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000026.jpg"/></section>
	<section type="slide" position="27" xmlns="">
		<title>Trò chơi củng cố</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000027.jpg"/></section>
	<section type="slide" position="28" xmlns="">
		<title>Điền vần thích hợp vào chỗ trống Trò chơi 1</title>
		<content>Điền vần thích hợp vào chỗ trống Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục dưa ch  Kết quả Kết quả gỗ              ngủ tr con c   b đá  c </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000028.jpg"/></section>
	<section type="slide" position="29" xmlns="">
		<title>Đuổi hình bắt chữ Trò chơi 2.1</title>
		<content>Đuổi hình bắt chữ Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Kết quả Kết quả Làm lại Làm lại   Đây là con gì?    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000029.jpg"/></section>
	<section type="slide" position="30" xmlns="">
		<title>Đuổi hình bắt chữ Trò chơi 2.2</title>
		<content>Đuổi hình bắt chữ Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Kết quả Kết quả Làm lại Làm lại   Đây là gì?    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000030.jpg"/></section>
	<section type="slide" position="31" xmlns="">
		<title>Đuổi hình bắt chữ Trò chơi 2.3</title>
		<content>Đuổi hình bắt chữ Đúng rồi! Chúc mừng bạn! Rất tiếc, chưa chính xác! You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải hoàn thành câu hỏi này trước khi tiếp tục Kết quả Kết quả Làm lại Làm lại   Đây là gì?    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000031.jpg"/></section>
	<section type="slide" position="32" xmlns="">
		<title>KẾT QUẢ Kết quả</title>
		<content>KẾT QUẢ Question Feedback/Review Information Will Appear Here Điểm của bạn {score} Điểm tối đa {max-score} Số lần làm lại {total-attempts} Xem lại Tiếp tục </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000032.jpg"/></section>
	<section type="slide" position="33" xmlns="">
		<title>Dặn dò</title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000033.jpg"/></section>
	<section type="slide" position="34" xmlns="">
		<title>Tài liệu tham khảo</title>
		<content>Powerpoint 2007  Adobe Presenter 7.0.7 Windows movie maker Photoshop 7.0  Sách giáo khoa Tiếng Việt 1 – Tập 1 Sách giáo viên Tiếng Việt 1 – Tập 1 Tài liệu tham khảo Phần mềm sử dụng </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000034.jpg"/></section>
</document-metadata>
